
body {
    background-color: white;
    color: black;
    margin: 0;
    padding: 0;
}

.terminos-container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    font-family: Arial, sans-serif;
    line-height: 1.6;
    background-color: white;
    color: black;
}

.terminos-container h1 {
    text-align: center;
    color: #333;
    margin-bottom: 30px;
}

.terminos-container h2 {
    color: #444;
    margin-top: 30px;
}

.terminos-container p, .terminos-container ul {
    margin-bottom: 15px;
}

.terminos-container ul {
    padding-left: 20px;
}

.terminos-container li {
    margin-bottom: 10px;
}